OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::KeepTopNPeople Member List

This is the complete list of members for op::KeepTopNPeople, including all inherited members.

KeepTopNPeople(const int numberPeopleMax) | op::KeepTopNPeople | explicit
keepTopPeople(const Array< float > &peopleArrays, const Array< float > &poseScores) const | op::KeepTopNPeople |
~KeepTopNPeople() | op::KeepTopNPeople | virtual